[Matroska-users] can't compile libmatroska

Christian HJ Wiesner chris at matroska.org
Sat Dec 20 08:24:18 CET 2003


Wichy Dash wrote:

>My problem is that I cannot compile libmatroska-0.6.1,
>I'm using Gentoo, I normally use the portage version,
>but I've also tried the CVS version, and I get the
>same error:
>

Hi Wichy,

there is a kind of 'hidden' USE flag in Gentoo for matroska ompilation 
AFAIK. Please read here 
http://forums.gentoo.org/search.php?mode=results&sid=836ceb983aa5b694fe392acc259fbdbf 
or more specifically here 
http://forums.gentoo.org/viewtopic.php?t=85026&highlight=matroska .

The latest version of libmatroska and libebml are always on our CVS on 
http://corecodec.org/projects/matroska , but the latest stable releases 
are also uploaded to http://libmatroska.matroska.org and 
http://libebml.matroska.org respectively.

I am not on Linux myself, so i hope this is helpful. Its really high 
time we put a compilation Guide for Linux users on our homepage :( .....

Christian
matroska project admin
http://www.matroska.org




More information about the Matroska-users mailing list